Debian Bug report logs - #112236
gpmudmon-applet loses with Crux GTK+ theme

version graph

Package: gpmudmon-applet; Maintainer for gpmudmon-applet is (unknown);

Reported by: grant@antiflux.org

Date: Fri, 14 Sep 2001 15:33:01 UTC

Severity: normal

Tags: sid

Fixed in version 0.4.4-1+rm

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org:
Bug#112236; Package gpmudmon-applet. Full text and rfc822 format available.

Acknowledgement sent to Colin Walters <walters@verbum.org>:
New Bug report received and forwarded. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Colin Walters <walters@verbum.org>
To: submit@bugs.debian.org
Subject: gpmudmon-applet loses with Crux GTK+ theme
Date: Fri, 14 Sep 2001 11:15:03 -0400
[Message part 1 (text/plain, inline)]
Package: gpmudmon-applet
Tags: sid
Severity: normal

[Message part 2 (message/rfc822, inline)]
From: Grant Hollingworth <grant@antiflux.org>
To: debian-powerpc@lists.debian.org
Subject: Re: looking for sponsor for gpmudmon-applet
Date: Fri, 29 Jun 2001 11:46:36 -0600
On Fri, Jun 29, 2001 at 01:46:26AM -0400, Colin Walters wrote:
> I'm looking for someone to sponsor my packages of gpmudmon, a GNOME
> applet for displaying the battery information from pmud.  

The one I grabbed from
http://www.cis.ohio-state.edu/~walters/debian/sid/ has problems with the
Crux GTK theme. It could also be a problem with Crux, or with my
installation of it. Anyway, gpmudmon-applet won't load while Crux is the
active theme. I can change the theme, load gpmudmon-applet, and then
change the theme back. It's a bit of a hassle.

Has anyone else had this problem?

-- 
Grant Hollingworth / grant@antiflux.org / http://okcomputer.antiflux.org


--  
To UNSUBSCRIBE, email to debian-powerpc-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org



Bug closed, send any further explanations to Colin Walters <walters@verbum.org> Request was from Colin Walters <walters@verbum.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reopened, originator set to grant@antiflux.org. Request was from Colin Walters <walters@verbum.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Mon, 17 Oct 2011 17:42:05 GMT) Full text and rfc822 format available.

Notification sent to grant@antiflux.org:
Bug acknowledged by developer. (Mon, 17 Oct 2011 17:42:05 GMT) Full text and rfc822 format available.

Message #14 received at 112236-done@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 112236-done@bugs.debian.org,597129-done@bugs.debian.org,611197-done@bugs.debian.org,645574-done@bugs.debian.org,634694-done@bugs.debian.org,
Cc: gpmudmon-applet@packages.debian.org, gpmudmon-applet@packages.qa.debian.org
Subject: Bug#645575: Removed package(s) from unstable
Date: Mon, 17 Oct 2011 17:38:52 +0000
Version: 0.4.4-1+rm

Dear submitter,

as the package gpmudmon-applet has just been removed from the Debian archive
unstable we hereby close the associated bug reports.  We are sorry
that we couldn't deal with your issue properly.

For details on the removal, please see http://bugs.debian.org/645575

The version of this package that was in Debian prior to this removal
can still be found using http://snapshot.debian.org/.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 15 Nov 2011 07:35:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 21:38:23 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.